@import "../variables.scss";
@import "../mixins.scss";
@import "../functions.scss";
@media (min-width:1200px) {
    .container {
        max-width: 1300px
    }
}



/*--------------------  Revolution Layer Style Start  -------------------*/

#rev_slider_24_1 {
	.metis.tparrows {
		background: rgba(255, 255, 255, 1);
		padding: 10px;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		width: 60px;
		height: 60px;
		box-sizing: border-box;
		&:hover {
			background: rgba(255, 255, 255, 0.75);
			&:before {
				transform: scale(1.5);
			}
		}
		&:before {
			color: rgb(0, 0, 0);
			transition: all 0.3s;
			-webkit-transition: all 0.3s;
		}
	}
}



/*-------------------- Section title Start  -------------------*/

.section-title {
	h2.title {
		text-align: center;
		text-transform: uppercase;
	}
}
.sub-title {
	margin-top: -10px;
	margin-bottom: 40px;
}


/*--------------------  Top Info Section Start  -------------------*/

.top-info-box {
	background-color: $light-orange;
	.section-title {
		padding-top: 15px;
		padding-bottom: 15px;
		h6 {
			font-size: 17px;
			text-align: center;
			font-family: Lato;
			font-weight: 700;
			font-style: normal;
			margin-top: 0px;
			margin-bottom: 0px;
		}
	}
}

.border-section {
    border-left: 3px solid $white;
    border-right: 3px solid $white;
    border-top: 0px;
    border-bottom: 0px;
}


/*--------------------  Client Slider Start  -------------------*/
.client-slider {
	margin-top: 40px;
	.owl-carousel {
		.owl-item {
			img {
				width: auto;
			}
		}
	}
}

/*--------------------  Categoru Slider Start  -------------------*/

.ciya-banner-1.ciyashop_banner .ciyashop_banner-content .ciyashop_banner-content-inner-wrapper .ciyashop_banner-text-wrap-1 .ciyashop_banner-text.tag-text {
    font-size: 0.23em;

    background-color: $white;
    text-transform: uppercase;
    letter-spacing: 6px;
    line-height: 30px;
    font-weight: 600;

}
.ciya-banner-2.ciyashop_banner .ciyashop_banner-content .ciyashop_banner-content-inner-wrapper .ciyashop_banner-text-wrap-1 .ciyashop_banner-text.tag-text {
    font-size: 0.23em;
    color: $secondary;
    background-color: $white;
    text-transform: uppercase;
    letter-spacing: 6px;
    line-height: 30px;
    font-weight: 600;
    padding: 7px 15px;
    margin-bottom: 5px;
}

.ciyashop_banner {
	.ciyashop_banner-content-inner-wrapper {
		font-size: 70px;
	}
	.ciyashop_banner-content {
		.ciyashop_banner-content-inner-wrapper {
			.ciyashop_banner-text {
				font-family: Montserrat;
				font-weight: 400;
				font-style: normal;
				font-size: 0.42em;
				color: $secondary;
				line-height: 55px;
			}
			.ciyashop_banner-btn-wrap {
                &.ciyashop_banner-btn-style-link {
                    .ciyashop_banner-btn {
                        color: $secondary;
                        &:hover {
                            color: $primary ;
                        }
                    }
                }
            }
		}
    }
    &.ciya-banner-1 {
        .ciyashop_banner-content {
            .ciyashop_banner-content-inner-wrapper {
                .ciyashop_banner-text-wrap-1 {
                    .ciyashop_banner-text.tag-text {
                        font-size: 0.23em;
                        background-color: $white;
                        text-transform: uppercase;
                        letter-spacing: 6px;
                        line-height: 30px;
                        font-weight: 600;
                    }
                }
            }
        }
    }
    &.ciya-banner-2 {
        .ciyashop_banner-content {
            .ciyashop_banner-content-inner-wrapper {
                .ciyashop_banner-text-wrap-1 {
                    .ciyashop_banner-text.tag-text {
                        font-size: 0.23em;
                        color: $secondary;
                        background-color: $white;
                        text-transform: uppercase;
                        letter-spacing: 6px;
                        line-height: 30px;
                        font-weight: 600;
                        padding: 7px 15px;
                        margin-bottom: 5px;
                    }
                }
            }
        }
    }
    &.ciya-banner-3 {
        .ciyashop_banner-content{
            padding-left: 50px;
            padding-right: 50px;
            .ciyashop_banner-content-inner-wrapper {
                .ciyashop_banner-text-wrap-1 {
                    .ciyashop_banner-text.tag-text {
                        font-size: 0.23em;
                        color: $secondary;
                        background-color: $white;
                        text-transform: uppercase;
                        letter-spacing: 6px;
                        line-height: 30px;
                        font-weight: 600;
                        padding: 7px 15px;
                        margin-bottom: 5px;
                    }
                }
                .ciyashop_banner-text-wrap-2 {
                    .ciyashop_banner-text {
                        font-weight: 400;
                        font-size: 0.42em;
                    }
                }
                .ciyashop_banner-text-wrap-3 {
                    .ciyashop_banner-text {
                        font-weight: 400;
                        font-size: 0.42em;
                    }
                }
            }
        }
    }
}

/*--------------------  Newsletter Start  -------------------*/

.newsletter-bg {
	padding-top: 25px;
	padding-right: 30px;
	padding-left: 30px;
	background-color: #e3f6fc;
	padding-bottom: 25px;
	h4.title {
		text-align: center;
		font-weight: 600;
		text-transform: uppercase;
		letter-spacing: 6px;
	}
}
.newsletter-mailchimp {
    &.submit {
        &:hover {
            background: $secondary;
            color: $white;
        }
    }
}



/*--------------------  counts  Start  -------------------*/
.ciyashop_banner-content {
.countdown {
    li {
        background: 0 0;
        padding: 0;
        margin: 0;
        margin-right: 10px;
        border: none;
        display: inline-block;
        line-height: 20px;
        text-align: center;
        min-width: 50px;
        span {
            display: block;
            font-size: 28px;
            color: $secondary;
            line-height: 40px;
            padding-bottom: 5px;
            font-weight: 600;
        }
        p {
            background: $secondary;
            color: $white;
            font-size: 13px;
            font-weight: 600;
            padding: 0 10px;
            text-transform: uppercase;
        }
    }
}
}
.counter-banner {
    &.ciyashop_banner {
        .ciyashop_banner-content {
            .ciyashop_banner-content-inner-wrapper {
                .ciyashop_banner-text-wrap-1 {
                    .ciyashop_banner-text {
                        font-family: Montserrat;
                        font-weight: 700;
                        font-style: normal;
                        font-size: 0.3em;
                        color: $secondary;
                        text-transform: uppercase;
                        letter-spacing: 6px;
                        line-height: 50px;
                    }
                }
            }
        }
    }
}
/*--------------------  testimonial  Start  -------------------*/

.testimonial-bg {

    padding-top: 40px;
    padding-bottom: 70px;
    background-image: url(../images/testimonials/testimonial-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.ciyashop_testimonials_wrapper {
    padding-top: 35px;
}


/*--------------------  Latest Post Start  -------------------*/

.latest-post-wrapper {
	.latest-post-item {
		.avatar-20 {
			width: 20px;
			height: 20px;
			display: inline-block;
			border-radius: 50px;
		}
	}
}

@media only screen and (max-width: 992px) {
    .border-section {
        border: 0px solid;
    }
    .ciyashop_banner {
        .ciyashop_banner-image {
            display: none;
        }
        &.ciya-banner-1 {
            .ciyashop_banner-content {
                background-image: url(../images/banners/home-modern-1.jpg);
                width: 100%;
                position: relative;
                background-size: cover;
                padding: 40px;
            }
        }
        &.ciya-banner-2 {
            .ciyashop_banner-content {
                background-image: url(../images/banners/home-modern-2.jpg);
                width: 100%;
                position: relative;
                background-size: cover;
                padding: 40px;
            }
        }
        &.ciya-banner-3 {
            .ciyashop_banner-content {
                background-image: url(../../categories/modern/sub-banner.jpg);
                width: 100%;
                position: relative;
                background-size: cover;
                background-position: center center;
                font-size: 50px;
            }
        }
        &.counter-banner {
            .ciyashop_banner-content {
                background-image: url(../../categories/modern/deal-1.png);
                width: 100%;
                position: relative;
                background-size: cover;
                background-position: center center;
                font-size: 50px;
                padding-top: 300px;
                padding-bottom: 40px;
                margin-bottom: 20px;
            }
        }
    }

}

@media only screen and (max-width: 767px) {
    .containe,
    .container-fluid {
        padding-left: 0px;
        padding-right: 0px;
    }

   
    .content-wrapper {
        overflow-x: hidden;
    }

    .ciyashop_banner {
        &.ciya-banner-1 {
            .ciyashop_banner-content {
                margin-bottom: 0;
            }
        }
        &.counter-banner {
            .ciyashop_banner-content {
                background-size: contain;
                background-position: top center;
                padding-top: 200px;
                background-repeat: no-repeat;
            }
            .ciyashop_banner-content-inner-wrapper {
                font-size: 50px;
            }
        }
        &.counter-banner {
            &.ciyashop_banner-style-deal-1 {
                .ciyashop_banner-content {
                    padding-top: 300px;
                }
            }
        }
        &.ciya-banner-3 {
            .ciyashop_banner-content {
                padding-left: 25px;
                padding-right: 25px;
            }
            .ciyashop_banner-content-inner-wrapper {
                font-size: 50px;
            }
        }
    }
   
}



@media only screen and (max-width: 576px) {
     .ciyashop_banner {
        &.counter-banner {
            &.ciyashop_banner-style-deal-1 {
                .ciyashop_banner-content {
                    padding-top: 200px;
                }
            }
        }
    }
    
}

@media only screen and (max-width: 479px) {
    .ciyashop_banner {
        &.counter-banner {
            &.ciyashop_banner-style-deal-1 {
                .ciyashop_banner-content {
                    padding-top: 120px;
                }
            }
        }
    }

     .latest-post-wrapper {
        .latest-post-item {
            .latest-post-item-inner {
                display: block;
            }
            .latest-post-image {
                display: block;
                width: 100%;
                height: 100%;
                background: $gray-light;
                margin-bottom: 15px;
            }
        }
        &.latest-post-style-1 {
            .latest-post-item {
                .latest-post-conten {
                    padding-left: 0px;
                }
            }
        }
    }
}

@media only screen and (max-width: 320px) {
    .ciyashop_banner {
        &.counter-banner {
            &.ciyashop_banner-style-deal-1 {
                .ciyashop_banner-content {
                    padding-top: 150px;
                }
            }
        }
    }

    .ciyashop_banner {
    .ciyashop_banner-content-wrapper {
        margin-top: 0;
    }
}



}